Skip to content

Bodegas

Permite consultar las bodegas disponibles en la API.

GET /warehouses

Parámetros de consulta:

  • query: Parámetros de filtrado y ordenamiento (opcional)
[
{
"id": "e8a82367-cc00-4c1a-b072-5464c4cf375b",
"deletedAt": null,
"createdAt": "2026-03-04T21:38:02.417Z",
"updatedAt": "2026-03-16T14:39:21.335Z",
"taxpayerId": "3af65bbd-c586-468c-93ba-c8853ec786c5",
"tenantId": "bd8574d1-c94d-4e38-85fa-3b6512098c2b",
"name": "Predeterminado",
"location": "Predeterminado",
"isMain": true
}
]
CampoOperadorEjemplo
namelikeGET /warehouses?query=filter.name__like=principal
locationlikeGET /warehouses?query=filter.location__like=quito
isMaineqGET /warehouses?query=filter.isMain__eq=true

GET /warehouses/{id}

Parámetros de URL:

  • id: ID de la bodega a buscar
{
"id": "e8a82367-cc00-4c1a-b072-5464c4cf375b",
"deletedAt": null,
"createdAt": "2026-03-04T21:38:02.417Z",
"updatedAt": "2026-03-16T14:39:21.335Z",
"taxpayerId": "3af65bbd-c586-468c-93ba-c8853ec786c5",
"tenantId": "bd8574d1-c94d-4e38-85fa-3b6512098c2b",
"name": "Predeterminado",
"location": "Predeterminado",
"isMain": true
}